###############
# Device Detector - The Universal Device Detection library for parsing User Agents
#
# @link https://matomo.org
# @license http://www.gnu.org/licenses/lgpl.html LGPL v3 or later
###############

# Tesla Model S
Tesla:
  regex: '(?:Tesla/[0-9.]+|QtCarBrowser)'
  device: 'car browser'
  models:
    - regex: 'QtCarBrowser'
      model: 'Model S'
    - regex: 'Tesla/[0-9.]+'
      model: ''
